@charset "utf-8";

html{
	height:auto;
}

a{
	text-decoration:none;
}

#header{
	height:90px;
	min-width:1215px;
	width:100%;
	position:absolute;
	top:0px;
	left:0;
	background-color:#005239;
	border-bottom:solid #030 1px;
}

#header img{
	margin-top:-10px;
	margin-left:0px;
	width:220px;
	-ms-transform: rotate(-13deg); /* IE 9 */
    -webkit-transform: rotate(-13deg); /* Chrome, Safari, Opera */
    transform: rotate(-13deg);	
}

#BHS{
	z-index:-2;
	position:fixed;
	right:50px;
	bottom:50px;	
}

#BHS img{
	height:150px;
	opacity: 0.6;
}

#left{
	width:220px;
	height:auto;
	position:absolute;
	left:10px;
	top:263px;
}

.leftContent{
	width:200px;
	height:40px;
	margin-top:5px;
	background-color:#005239;
}

.leftContentOpen{
	width:220px;
	height:40px;
	margin-top:5px;
	background-color:#005239;
}

.leftContent p, .leftContentOpen p{
	margin:0 0 0 10px;
	color:#fff;
	line-height:40px;
	font-size:17px;
	font-family:'PT Sans',Arial, sans-serif;
	font-weight:bold;
}

#content{
	min-width: 1000px;
	width: auto;
	height: 50px;
	position:absolute;
	z-index:2;
	left:240px;
	right:10px;
	top:100px;
	background-color:#005239;
}

#login{
	position:absolute;
	top:25px;
	right:40px;
	cursor: alias;
}

#login p{
	padding: 0 0 0 0;
	margin:0 0 0 0;
	color:#fff;
	line-height:40px;
	font-size:17px;
	font-family:'PT Sans',Arial, sans-serif;
	font-weight:bold;
}

#loginBG, #AddLinkBG, #deleteLinksBG{
	background-color:#000;
	opacity:0.5;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	display:none;
}

#loginFG{
	border-radius: 10px;
	background-color:#005239;
	color:#FFFFFF;
	width:178px;
	height:200px;
	padding:20px;
	position:absolute;
	z-index:3;
	display:none;
	-webkit-box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	-moz-box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	top:50%;
	left:50%;
	margin-left: -89px;
	margin-top: -100px;
	marginshadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	font-size:14px;
	font-family:'PT Sans',Arial, sans-serif;
	font-weight:bold;
}

.exit{
	position:absolute;
	width:35px;
	right:10px;
	top:10px;
	z-index:4;
	cursor:alias;
}

#logout{
	position:absolute;
	top:25px;
	right:40px;
	cursor: alias;
}

#logout p{
	padding: 0 0 0 0;
	margin:0 0 0 0;
	color:#fff;
	line-height:40px;
	font-size:17px;
	font-family:'PT Sans',Arial, sans-serif;
	font-weight:bold;
}

#ourFiles{
	position:absolute;
	top:120px;
	left:250px;
	width:600px;
}

#calendar{
	background-color:#FFF;
	position:absolute;
	top:120px;
	left:250px;
	width:900px;
	height:480px;
}

#linksCont{
	position:absolute;
	top:110px;
	left:250px;
	width:630px;
}

.links{
	height:40px;
	width:200px;
	margin-top:10px;
	margin-right:10px;
	background-color:#005239;
	float:left;
	opacity: 0.65;
}

.links p{
	padding: 0 0 0 0;
	margin:0 0 0 10px;
	color:#fff;
	line-height:40px;
	font-size:17px;
	font-family:'PT Sans',Arial, sans-serif;
	font-weight:bold;
}

#addLink{
	position:absolute;
	top:120px;
	left:950px;
	height:50px;
	width:200px;
	background-color:#005239;
	cursor:alias;
}

#addLink p{
	padding: 0 0 0 0;
	margin:0 0 0 10px;
	color:#fff;
	line-height:50px;
	font-size:17px;
	font-family:'PT Sans',Arial, sans-serif;
	font-weight:bold;
}

#AddLinkFG{
	border-radius: 10px;
	background-color:#005239;
	color:#FFFFFF;
	width:300px;
	height:225px;
	padding:20px;
	position:absolute;
	z-index:3;
	display:none;
	-webkit-box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	-moz-box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	top:50%;
	left:50%;
	margin-left: -150px;
	margin-top: -95px;
	marginshadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	font-size:14px;
	font-family:'PT Sans',Arial, sans-serif;
	font-weight:bold;
}

#deleteLinks{
	position:absolute;
	top:180px;
	left:950px;
	height:50px;
	width:200px;
	background-color:#005239;
	cursor:alias;
}

#deleteLinks p{
	padding: 0 0 0 0;
	margin:0 0 0 10px;
	color:#fff;
	line-height:50px;
	font-size:17px;
	font-family:'PT Sans',Arial, sans-serif;
	font-weight:bold;
}

#deleteLinksFG{
	border-radius: 10px;
	background-color:#005239;
	color:#FFFFFF;
	width:520px;
	height:530px;
	padding:20px;
	position:absolute;
	z-index:3;
	display:none;
	-webkit-box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	-moz-box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	top:50%;
	left:50%;
	margin-left: -260px;
	margin-top: -265px;
	marginshadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.94);
	font-size:14px;
	font-family:'PT Sans',Arial, sans-serif;
	font-weight:bold;
	overflow:hidden;
}

.linkDelete{
	float:left;
	width:100px;
	height:100px;
	margin:0 10px 10px 10px;
}

.linksBanner{
	width:620px;
	height: 40px;
	background-color:#005239;
	float:left;
	margin-top: 29px;
}

.linksBanner:first-of-type{
	margin-top:10px;
}

.linksBanner p{
	padding: 0 0 0 0;
	margin:0 0 0 10px;
	color:#fff;
	line-height:40px;
	font-size:17px;
	font-family:'PT Sans',Arial, sans-serif;
	font-weight:bold;
}

#notices p{
	padding: 0 0 0 0;
	margin:0 0 0 0px;
	color:#000;
	line-height:25px;
	font-size:17px;
	font-family:'PT Sans',Arial, sans-serif;
}

@media only screen 
and (max-width : 1500px) {
	#BHS{
		display:none;	
	}
}